Search

Language:  
Search for:

Available article translations:

Compatibilité entre Parallels Desktop 7 et les versions antérieures et OS X Mavericks (version 10.9)

APPLIES TO:
  • Parallels Desktop

Si vous avez l'intention de mettre à niveau votre version d'OS X vers OS X Mavericks, notez que Parallels Desktop 7 pour Mac et les versions antérieures ne fonctionneront pas sur OS X Mavericks. Vous ne pourrez pas lancer votre machine virtuelle Windows ni utiliser directement vos fichiers sur Parallels Desktop 7 ou les versions antérieures.

Afin de continuer à utiliser Parallels Desktop sur OS X Mavericks, vous devez procéder à la mise à niveau vers Parallels Desktop 9 pour Mac : http://www.parallels.com/store/

 


Article associé :

Comment installer ou mettre à niveau vers Parallels Desktop 9 ?




1e5db16426987d561060acdf56d947b4

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No